[metadata]
name = django-organizations
version = attr: organizations.__version__
author = Ben Lopatin
author_email = ben@benlopatin.com
url = https://github.com/bennylope/django-organizations/
description = Group accounts for Django
long_description = file: README.rst
license = BSD License
platforms = 
	OS Independent
classifiers = 
	Framework :: Django
	Environment :: Web Environment
	Intended Audience :: Developers
	License :: OSI Approved :: BSD License
	Operating System :: OS Independent
	Programming Language :: Python
	Programming Language :: Python :: 3.8
	Programming Language :: Python :: 3.9
	Programming Language :: Python :: 3.10
	Programming Language :: Python :: 3.11
	Programming Language :: Python :: Implementation :: CPython
	Development Status :: 5 - Production/Stable

[options]
zip_safe = False
include_package_data = True
packages = find:
package_dir = 
	=src
install_requires = 
	Django>=3.2.0
	django-extensions>=2.0.8
python_requires = >=3.8

[options.packages.find]
where = src

[bdist_wheel]
universal = 1

[build-system]
requires = 
	setuptools >= "40.9.0"
	wheel

[egg_info]
tag_build = 
tag_date = 0

